Subject: we need the eggs
From: Adrian Navarro <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 1 Aug 2019 04:40:18 -0700 (MST)

This is the end of a Woody Allen old film: 

“And, and I remembered that old joke. The guy who goes to the psychiatrist and says' doctor, my brother is crazy, thinks he is a chicken 'and the doctor responds' because he doesn't put him in an insane asylum?' And the guy says' he would do it, but I need the eggs'…, 

... well that's more or less what I think about human relationships, you know? They are totally irrational, and crazy, and absurd; but I suppose we continue to maintain them because most of us need eggs ... ”Woody Allen, Annie Hall (1977)